set "SolutionDir=%~1"
set "Directory=%~1..\..\Tools\Minifier\AjaxMinifier.exe"
echo "normalising.."
echo "1 - %Directory%"
echo "1a - %SolutionDir%"
call :normalise "%Directory%"

start /wait /min "" "%Directory%" -xml "%SolutionDir%WindowsDataCenter\Minifier\MinifierConfig.xml"

GOTO :EOF

:normalise
SET "Directory=%~f1"
echo "2 - %Directory%"
EXIT /b

:EOF
exit 0